Subject: Re: Mandatory Poster
From: "Mike" <[email-masked]>
To: "Maureen Miller" <[email-masked]>
Date: Fri, 25 Jun 2010 17:46:52 -0400

Maureen,
After a closer look at things, it looks as though we were processing with NPC.  So far I have not been able to find anything in the files that has the totals for that day.  I am calling NPC directly to see what they might have archived.  I will let you know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Maureen Miller 
  To: Mike 
  Sent: Thursday, June 24, 2010 5:16 PM
  Subject: RE: Mandatory Poster

  Hi Mike,

  No preference.  They would be happy with either one.  

  Thanks,

  Maureen

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, June 24, 2010 5:12 PM
  To: Maureen Miller
  Subject: Re: Mandatory Poster

  Maureen,

  Do you need either or both and do they have a preference?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Maureen Miller 

    To: Steve Fata 

    Cc: Mike 

    Sent: Thursday, June 24, 2010 3:29 PM

    Subject: Mandatory Poster

    Hi Steve and Mike,

    I am working on the audit for The Mandatory Poster Agency and the auditor is requesting the PayPal balance for either December 31, 2006 or January 1, 2007.  We have discussed that this is no longer available on line and would need to be requested from paypal.  Could we please request this statement?

    Thanks, 

    Maureen           

    Maureen A. Miller, C.P.A.

    Hall & Romkema

    3495 Coolidge Road

    East Lansing, MI 48823

    (517) 337-8900